Skip to Content
avatar image
Former Member

NW 7.5 client compatible for NW 7.0?

Hello All,

My client is planning to upgrade from NW 7.0 to 7.5. Does the client software for 7.5 compatible with 7.0? If we install 7.5 client, will we be able to connect to 7.0 systems as well by using the 7.5 client(frontend)?

I have searched OSS and verified the installation guides. But could not find the compatability between 7.5 and 7.0 client(frontend).

Highly appriciate any help.

Thanks,

Radhs

Add comment
10|10000 characters needed characters exceeded

  • Follow
  • Get RSS Feed

1 Answer

  • Sep 20, 2010 at 06:09 PM

    Usually you will see issues when you try to do this. even across SP levels within the same version. Although it may work in some cases, and you may not see issues depending on what you may be doing at the time, it is best that you always access the system using the same version of the client. So if you are running BPC 7.5 NW SP4, you should access it with the 7.5 SP4 client.

    Regards,

    Rich Heilman

    Add comment
    10|10000 characters needed characters exceeded